/*
Sass::SyntaxError: ".card-format" failed to @extend ".card".
The selector ".card" was not found.
Use "@extend .card !optional" if the extend should be able to fail.


Backtrace:
scss/cards/card-format.scss:2
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/tree/visitors/extend.rb:62:in `block in check_extends_fired!'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/util/subset_map.rb:105:in `block in each_value'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/util/subset_map.rb:105:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/util/subset_map.rb:105:in `each_value'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/tree/visitors/extend.rb:51:in `check_extends_fired!'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/tree/visitors/extend.rb:16:in `visit'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/tree/root_node.rb:39:in `css_tree'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/tree/root_node.rb:29:in `render_with_sourcemap'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:381:in `_render_with_sourcemap'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/engine.rb:298:in `render_with_sourcemap'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:492:in `update_stylesheet'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:209:in `each'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:209:in `update_stylesheets'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:473:in `on_file_changed'
/var/lib/gems/2.3.0/gems/sass-3.4.23/lib/sass/plugin/compiler.rb:331:in `block in watch'
/var/lib/gems/2.3.0/gems/sass-3.4.23/vendor/listen/lib/listen/listener.rb:252:in `on_change'
/var/lib/gems/2.3.0/gems/sass-3.4.23/vendor/listen/lib/listen/listener.rb:290:in `block in initialize_adapter'
/var/lib/gems/2.3.0/gems/sass-3.4.23/vendor/listen/lib/listen/adapters/polling.rb:48:in `poll_changed_directories'
/var/lib/gems/2.3.0/gems/sass-3.4.23/vendor/listen/lib/listen/adapter.rb:299:in `block in start_poller'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Sass::SyntaxError: \".card-format\" failed to @extend \".card\".\A The selector \".card\" was not found.\A Use \"@extend .card !optional\" if the extend should be able to fail.\A "; }
